body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h1, h2 {
	font-weight: 500;
	letter-spacing: 0rem;
	text-transform: uppercase;
}

h1 {
	font-size: 4.5rem;
	font-weight: 700;
}

h4 {
	font-size: 1.3rem;
}

/* Header */
.masthead {
	height: 50vh;
	min-height: 250px;
	background-image: url('https://images.unsplash.com/photo-1621749823937-91e387983313?crop=entropy&cs=tinysrgb&fit=crop&fm=jpg&h=900&ixid=MnwxfDB8MXxyYW5kb218fHx8fHx8fHwxNjIxOTY1OTM1&ixlib=rb-1.2.1&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1600');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.lead strong {
	font-weight: 500;
	color: #800000;
}

/* About Me */
#profile-img {
	width: 30em;
}

#about-me p strong a {
	color: #800000;
}

/* Progress Log */
.log-entry {
	display: block;
}

.badge {
	color: #ffffff;
	background-color: #800000;
}

/* Acknowledgements */
a, a:hover {
	color: #800000;
}


/* Footer */
#sticky-footer {
	color: #ffffff;
	background-color: #222222;
	flex-shrink: none;
}

.social-icons {
	padding: 0px;
}

.social-icons li {
	list-style: none;
	display: inline-block;
}

.social-icons li a {
  border-radius: 100px;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin: 10px 5px 0px 5px;
  transition: all 0.3s ease-in-out;
}

.social-icons li a:hover {
  background-color: #800000;
  color: #222222;
}